Subject: Confidential Letter

From: mohammed abacha <[email-masked]>
Date: Fri, 26 Jul 2002 01:36:41 -0700 (PDT)

ATTN:THE PRESIDENT/C.E.O

Dear Sir,

I am sending you this confidential email after reading
through your profile to make a passionate appeal to
you for assistance. because  of my confidence in your
ability and business expertise.
Many stories might be emanating from my country
Nigeria that will cast some aspersions of doubt in
your mind regarding this assistance I require from
you.

In the light of this, I am Mr. Mohammed  Abacha, son
of the late 
General Sanni  Abacha the former military head of
state of Nigeria.
I have been in detention in the last four years
following the death of my father for charges  of  
State  organized  murder and corrupt practices. I have
just  been  released  by  the  Supreme  Court  a
fourth night ago after the president brokered a deal
with my family regarding my freedom.

Having made my self  known, I wish to emphasize that I
need your assistance in the  investment of some  $40
Million USD of my family fund that have been held in a
security company in the United States of America.
Because of the tragic death of my father culminating
to my prolonged detention, my mother was too
devastated to take charge of all the family estate.

Now that I have regained my freedom and because of the
September 11th incident in New York. I am soliciting
for your assistance in the receipt of the fund from
the security  company  in America for investment in
viable areas of business interest under your prudent
management.

I will be willing to negotiate terms of agreement with
you regarding your benefits and sign a memorandum of
working understanding for a
non-circumvent and non-disclosure with you for this
noble assistance.

Further details will be communicated to you as soon as
I receive your response.
Please treat this with strict confidentiality .
 
Yours faithfully,

Mohammed Abacha.

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com